<?php

/**
 * Includes Access Links
 *
 * This function includes accessibility links to
 * skip to the main navigation and the main content.
 *
 * @function access_links()
 *
 * @param N/A
 *
 * @return (string) The HTML for the accessibility links
 *
 * @since 1.0.0 
 *
 */
function access_links() {
	echo '<div id="skiptocontent"><a href="#navigation">skip to navigation</a><a href="#maincontent">skip to main content</a></div>';
}
add_action( 'after_body', 'access_links', 1 );